.class public abstract Lcom/tcn/tools/lang/TcnSkinActivity;
.super Landroidx/appcompat/app/AppCompatActivity;
.source "TcnSkinActivity.java"


# direct methods
.method public constructor <init>()V
    .locals 0

    .line 8
    invoke-direct {p0}, Landroidx/appcompat/app/AppCompatActivity;-><init>()V

    return-void
.end method


# virtual methods
.method public getDelegate()Landroidx/appcompat/app/AppCompatDelegate;
    .locals 1

    .line 13
    invoke-static {p0, p0}, Landroidx/appcompat/app/SkinAppCompatDelegateImpl;->get(Landroid/app/Activity;Landroidx/appcompat/app/AppCompatCallback;)Landroidx/appcompat/app/AppCompatDelegate;

    move-result-object v0

    return-object v0
.end method
